This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 241284 - libtasn fails to build on ppc64
libtasn fails to build on ppc64
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: libtasn1 (Show other bugs)
rawhide
ppc64 Linux
medium Severity medium
: ---
: ---
Assigned To: Enrico Scholz
Fedora Extras Quality Assurance
bzcl34nup
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-05-24 16:28 EDT by Ruben Kerkhof
Modified: 2008-04-05 08:54 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-05 08:54:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Ruben Kerkhof 2007-05-24 16:28:47 EDT
Description of problem:
libtasn fails to build on ppc64
libtasn-devel is a dependency of my package csync2

Version-Release number of selected component (if applicable):

libtasn1-0.3.9-1.fc7

Additional info:
Buildlogs are here:
http://people.redhat.com/notting/ppc64-rebuild/libtasn1-0.3.9-1.fc7/

Mailing list thread: https://www.redhat.com/archives/fedora-maintainers/2007-May/msg00935.html
Comment 1 David Woodhouse 2007-05-31 14:50:25 EDT
--12346-- VALGRIND INTERNAL ERROR: Valgrind received a signal 11 (SIGSEGV) - exiting

Is there a valgrind bug filed? Is it reported to valgrind upstream?
Comment 2 Bug Zapper 2008-04-03 20:53:59 EDT
Based on the date this bug was created, it appears to have been reported
against rawhide during the development of a Fedora release that is no
longer maintained. In order to refocus our efforts as a project we are
flagging all of the open bugs for releases which are no longer
maintained. If this bug remains in NEEDINFO thirty (30) days from now,
we will automatically close it.

If you can reproduce this bug in a maintained Fedora version (7, 8, or
rawhide), please change this bug to the respective version and change
the status to ASSIGNED. (If you're unable to change the bug's version
or status, add a comment to the bug and someone will change it for you.)

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.
Comment 3 Ruben Kerkhof 2008-04-05 08:54:46 EDT
Package seems to build fine now.

Note You need to log in before you can comment on or make changes to this bug.